Commit d29ae106 authored by André Anjos's avatar André Anjos 💬
Browse files

Add requirement for docopt

parent 4422a1ac
...@@ -4,3 +4,4 @@ bob.core>2.0.4 ...@@ -4,3 +4,4 @@ bob.core>2.0.4
bob.math bob.math
bob.io.base bob.io.base
matplotlib matplotlib
docopt
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment